/* COMMON CSS
==================================================================================*/
@charset "UTF-8";
@import url(style_index.css);
@import url(main_en.css);
@import url(new.css);

/* ==========================================================================
    Default
========================================================================== */
.tit_list  {
 border-collapse:collapse;
 width:100%!important;
}
.tit_list td {
 padding:5px!important;
}
.detail {
 font-size:8pt;
}
.detail_tbl .kome {
 width:20px;
}
.vtop {
 vertical-align:top !important;
}
.vm {
 vertical-align:middle !important;
}
.vb {
 vertical-align:bottom !important;
}
.textc{
 text-align:center!important;
}
.fs {
 font-size:8pt;
}
.fl {
 float:left!important;
}
.fr {
 float:right!important;
}
.note {
 width:95%;
 margin:0 auto;
}
.detail_tbl td {
 border:none !important;
 font-size:8pt;
 vertical-align:top;
}
.relative-link li {
 list-style-type:none;
 background: url(../fmt_img/arrow-s.gif) no-repeat 0 1px;
 padding-left:18px;
 margin-bottom:0.6em;
}
.ptitle {
 text-align:center !important;
 letter-spacing: 1em !important;
}
.clear {
 clear:both!important;
}
.tbl_img {
 width:100%;
}
.detail_list li {
  padding-left:1em;
  text-indent:-1.2em;
  font-size:12px;
}
/* ==========================================================================
    sp menu
========================================================================== */
#sp-menu {
 margin-top:-31px!important;
}
#menu #nav-open {
 position: absolute;
 width: 100%;
 height: 30px;
 z-index: 200;
 margin: 0;
 background: #000;
}
#menu #nav-open a {
 position: absolute;
 top: 5px;
 right: 10px;
}
#gNav {
 width: 100%;
 position: absolute;
 top: -280px;
 z-index: 100;
 transition: top 1s;
 -webkit-transition: top 1s;
 -moz-transition: top 1s;
 text-align: center;
 background:#e5e5e5;
 font-size:16pt;
 border:1px solid #666;
}
#gNav a {
 display:block;
 color:#fff;
 width:100%;
 text-decoration:none;
 padding:5px 0;
 color:#666;
 border:1px solid #666;
}
#gNav a:hover {
 background:#999;
}
#gNav:target {
  top: 31px;
}
.nav-open {
 display: block;
 position: relative;
 width: 40px;
 background: #999;
 float:right;
 top:31px;
}
.nav-open a{
 display: block;
 position: relative;
 padding: 12px 0 10px;
 //border-bottom: 1px solid #444;
 color: #fff;
 text-align: center;
 text-decoration: none;
}
.nav-open:before{
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 10px;
 width: 20px;
 height: 20px;
 margin-top: -10px;
 background: #fff;
}
.nav-open a:before, .nav-open a:after{
 display: block;
 content: "";
 position: absolute;
 top: 50%;
 left: 10px;
 width: 20px;
 height: 4px;
 background: #999;
}
.nav-open a:before{
 margin-top: -6px;
}
.nav-open a:after{
 margin-top: 2px;
}

/* ==========================================================================
    common
========================================================================== */
.release_year {
 position:relative;
 border-bottom:1px solid #777;
 margin:10px auto;
 top:5px;
}
.release_year span {
 font-weight:bold;
 font-size:16pt;
 color:#777;
}
#release_list th,
#release_list td {
 border:none!important;
 font-weight:normal;
}
table#release_list th,
table#release_list td {
 vertical-align:top;
}
.icon-topics {
 background:url(../en/fmt_img/top-topics.gif) no-repeat top 5px center;
}
.icon-release {
 background:url(../en/fmt_img/top-news.gif) no-repeat top 5px center;
}
.icon-topics span,
.icon-release span {
 visibility:hidden;
}

/* ==========================================================================
    Media query
========================================================================== */
@media only screen and (min-width:961px){

	#article {
	 width:980px!important;
	}
	#right-contents {
	 width:770px!important;
	 float:right;
	}
	#right-contents div {
	 margin-top:0px;
	}
	.nw-main {
	}
	#contents-menu {
	 float:left;
	 width:200px!important;
	 margin-bottom:10px;
	}

	#page_title_list,
	#page_title {
	 height:43px;
	 width:980px;
	 background:url(../en/images/tit_news.gif) no-repeat;
	 margin-bottom:20px;
	}

	#page_title_update {
	 height:43px;
	 width:980px;
	 background:url(../en/images/tit_update.gif) no-repeat;
	 margin-bottom:20px;
	}

	#page_title_update span,
	#page_title_list span,
	#page_title span {
	 visibility:hidden;
	}
	.nopc {
	 display:none!important;
	}
	#search_kde_en {
	 display:block;
	 position:relative;
	 top:40px;
	}
	ul.kde {
	 float:right; 
	}
	#release_list .date {
	 width:50px;
	}
	#release_list .icon-release {
	 width:70px;
	}
}

@media only screen and (max-width:960px) {

	#wrapper {
	 width:90%!important;
	 margin:0px auto!important;
	 padding:0px!important;
	}
	#article,
	#page_title,
	.nw-main,
	#contents-menu,
	#right-contents img,
	#right-contents,
	#footer_new {
	 width:100%!important;
	 margin:0px!important;
	 padding:0px!important;
	}
	#header_new_kde_en {
	 width:90%!important; 
	}
	div#wrapper div#corporate_logo_kde,
	div#wrapper div#corporate_logo_kde h1#kde {
	 width:330px!important;
	}
	div#wrapper div#corporate_logo_kde h1#kde .logo2 {
	 width:200px!important;
	 margin-top:5px;
	}

	div#header_new_kde_en {
	 margin:0px!important;
	 padding:0px!important;
	}
	div#header_new_kde_en li#nav01 a {
	 background-image:none!important;
	}
	div#header_new_kde_en ul {
	 margin:0px!important;
	 padding:0px!important;
	 float:right!important;
	}
	div#header_new_kde_en ul li#nav01 span {
	  visibility:visible;
	}
	div#header_new_kde_en ul li#nav01 {
	 width:50px!important;
	 float:right!important;
	}
	div#header_new_kde_en ul li#nav01 a {
	 display:block;
	 width:100%!important;
	 text-align:right;
	 padding-top:10px;
	 position:relative;
	 right:10px;
	}

	.pconly {
	 display:none!important;
	}
	#page_title {
	 display:none;
	 border:1px solid #666;
	 margin:10px auto!important;
	 text-align:center;
	 background:#e5e5e5;
	}
	#page_title_update,
	#page_title_list {
	 border:1px solid #666;
	 margin:10px auto!important;
	 text-align:center;
	 background:#e5e5e5;
	}

	#footer_new ul {
	 margin:10px auto!important;
	 padding:0px!important;
	}
	#footer_new ul li {
	 width:100%!important;
	 float:left!important;
	 margin:1px 0px!important;
	 padding:0px!important;
	 line-height:0px!important;
	 text-align:center;
	 background:#e5e5e5!important;
	}
	#footer_new ul li a {
	 display:block;
	 width:100%!important;
	 height:20px!important;
	 font-size:10pt!important;
	 padding-top:20px!important;
	 text-decoration:none;
	}
	#footer_new ul li a:hover {
	 background:#999!important;
	 color:#fff!important;
	 text-decoration:none!important;
	}
	.copy {
	 clear:both;
	 padding-top:5px;
	}
	#copyright {
	 display:block;
	 float:none!important;
	 text-align:center;
	}

	#contents-menu {
	 margin:20px auto;
	}
	#contents-menu ul li {
	 width:100%!important;
	 float:left!important;
	 margin:1px 0px!important;
	 padding:0px!important;
	 line-height:0px!important;
	 text-align:center;
	 background:#e5e5e5!important;
	}
	#contents-menu ul li a {
	 display:block;
	 width:100%!important;
	 height:20px!important;
	 font-size:20pt!important;
	 padding:0px!important;
	 padding-top:26px!important;
	 text-decoration:none;
	 background-image:none!important;
	}
	#contents-menu ul li a:hover {
	 background:#999!important;
	 background-image:none!important;
	 color:#fff!important;
	 text-decoration:none!important;
	}
	#contents-menu > div.nopc {
	 margin-bottom:5px;
	 background:#e5e5e5;
	 font-size:16pt;
	 text-align:center;
	 padding:10px 0;
	}
	/* release list */
	#release_list {
	 width:100%;
	}
	#release_list tr,
	#release_list th,
	#release_list td {
	 display:block;
	}
	#release_list tr {
	 margin-bottom:20px;
	}
	#release_list .date {
	 text-align:left;
	}
	#release_list .icon-topics,
	#release_list .icon-release {
	 background-image:none;
	 background:#E5E5E5;
	}
	#release_list span{
	 visibility:visible;
	}
}

@media only screen and (max-width:500px) {
	div#wrapper div#corporate_logo_kde,
	div#wrapper div#corporate_logo_kde h1#kde {
	 width:130px!important;
	}
	div#wrapper div#corporate_logo_kde h1#kde .logo2 {
	  display:none;
	}
	#nav01 span {
	 position:relative;
	 right:15px;
	}
}
